<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet" xmlns:o="urn:schemas-microsoft-com:office:office" xmlns:x="urn:schemas-microsoft-com:office:excel" xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet" xmlns:html="http://www.w3.org/TR/REC-html40" xmlns:mySet="urn:FastEasyPrint">
  <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
    <LastPrinted>2014-12-08T13:38:26Z</LastPrinted>
    <Created>1996-12-17T01:32:42Z</Created>
    <LastSaved>2021-04-25T06:12:47Z</LastSaved>
    <Version>14.00</Version>
  </DocumentProperties>
  <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
    <RemovePersonalInformation />
  </OfficeDocumentSettings>
  <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
    <WindowHeight>3900</WindowHeight>
    <WindowWidth>8205</WindowWidth>
    <WindowTopX>630</WindowTopX>
    <WindowTopY>600</WindowTopY>
    <ProtectStructure>False</ProtectStructure>
    <ProtectWindows>False</ProtectWindows>
  </ExcelWorkbook>
  <Styles>
    <Style ss:ID="Default" ss:Name="Normal">
      <Alignment ss:Vertical="Bottom" />
      <Borders />
      <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12" />
      <Interior />
      <NumberFormat />
      <Protection />
    </Style>
    <Style ss:ID="m63972896">
      <Alignment ss:Horizontal="Left" ss:Vertical="Center" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" />
      </Borders>
    </Style>
    <Style ss:ID="m63972916">
      <Alignment ss:Horizontal="Left" ss:Vertical="Center" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" />
      </Borders>
    </Style>
    <Style ss:ID="m63972672">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" />
      </Borders>
    </Style>
    <Style ss:ID="m63972692">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" />
      </Borders>
    </Style>
    <Style ss:ID="m63972712">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" />
      </Borders>
    </Style>
    <Style ss:ID="m63972752">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" />
      </Borders>
    </Style>
    <Style ss:ID="m63972772">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" />
      </Borders>
    </Style>
    <Style ss:ID="m63972468">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" />
      </Borders>
    </Style>
    <Style ss:ID="m63972488">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" />
      </Borders>
    </Style>
    <Style ss:ID="m63972508">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" />
      </Borders>
    </Style>
    <Style ss:ID="m63972528">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" />
      </Borders>
    </Style>
    <Style ss:ID="m63972548">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" />
      </Borders>
    </Style>
    <Style ss:ID="s62">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" />
    </Style>
    <Style ss:ID="s64">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" />
      <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12" ss:Bold="1" />
    </Style>
    <Style ss:ID="s65">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" />
      </Borders>
      <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12" />
    </Style>
    <Style ss:ID="s66">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" />
      </Borders>
    </Style>
    <Style ss:ID="s72">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" />
      </Borders>
      <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12" />
    </Style>
    <Style ss:ID="s75">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" />
      </Borders>
    </Style>
    <Style ss:ID="s79">
      <Alignment ss:Horizontal="Left" ss:Vertical="Center" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" />
      </Borders>
    </Style>
  </Styles>
  <Worksheet ss:Name="Sheet1">
    <Table ss:ExpandedColumnCount="9" ss:ExpandedRowCount="12" x:FullColumns="1" x:FullRows="1" ss:StyleID="s62" ss:DefaultColumnWidth="54" ss:DefaultRowHeight="14.25">
      <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="72" />
      <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="58.5" />
      <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="52.5" />
      <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="65.25" />
      <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="104.25" />
      <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="84" />
      <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="114.75" />
      <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="63.75" />
      <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="69" />
      <Row ss:AutoFitHeight="0" ss:Height="21">
        <Cell ss:MergeAcross="8" ss:StyleID="s64">
          <Data ss:Type="String">人员信息表-{部门}</Data>
        </Cell>
      </Row>
      <Row ss:Index="3" ss:AutoFitHeight="0" ss:Height="23.0625">
        <Cell ss:StyleID="s65">
          <Data ss:Type="String">姓名</Data>
        </Cell>
        <Cell ss:MergeAcross="1" ss:StyleID="m63972468">
          <Data ss:Type="String">[xm]</Data>
        </Cell>
        <Cell ss:StyleID="s65">
          <Data ss:Type="String">人员状态</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="String">[statue]</Data>
        </Cell>
        <Cell ss:StyleID="s72">
          <Data ss:Type="String">身份证号码</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="String">[sfzhm]</Data>
        </Cell>
        <Cell ss:StyleID="s65">
          <Data ss:Type="String">出生时间</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="String">[cssj]</Data>
        </Cell>
      </Row>
      <Row ss:AutoFitHeight="0" ss:Height="23.0625">
        <Cell ss:StyleID="s65">
          <Data ss:Type="String">性别</Data>
        </Cell>
        <Cell ss:MergeAcross="1" ss:StyleID="m63972488">
          <Data ss:Type="String">[xb]</Data>
        </Cell>
        <Cell ss:StyleID="s65">
          <Data ss:Type="String">人员类别</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="String">[rylb]</Data>
        </Cell>
        <Cell ss:StyleID="s65">
          <Data ss:Type="String">工作时间</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="String">[gzsj]</Data>
        </Cell>
        <Cell ss:StyleID="s65">
          <Data ss:Type="String">增加时间</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="String">[zjsj]</Data>
        </Cell>
      </Row>
      <Row ss:AutoFitHeight="0" ss:Height="23.0625">
        <Cell ss:StyleID="s65">
          <Data ss:Type="String">民族</Data>
        </Cell>
        <Cell ss:MergeAcross="1" ss:StyleID="m63972508">
          <Data ss:Type="String">[mz]</Data>
        </Cell>
        <Cell ss:StyleID="s65">
          <Data ss:Type="String">个人身份</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="String">[shenfen]</Data>
        </Cell>
        <Cell ss:StyleID="s65">
          <Data ss:Type="String">减少时间</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="String">[jssj]</Data>
        </Cell>
        <Cell ss:StyleID="s65">
          <Data ss:Type="String">所在部门</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="String">[dwcode]</Data>
        </Cell>
      </Row>
      <Row ss:AutoFitHeight="0" ss:Height="23.0625">
        <Cell ss:StyleID="s65">
          <Data ss:Type="String">员工编号</Data>
        </Cell>
        <Cell ss:MergeAcross="1" ss:StyleID="m63972528">
          <Data ss:Type="String">[grbh]</Data>
        </Cell>
        <Cell ss:StyleID="s65">
          <Data ss:Type="String">用工形式</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="String">[ygxs]</Data>
        </Cell>
        <Cell ss:StyleID="s72">
          <Data ss:Type="String">工资帐套</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="String">[ztbh]</Data>
        </Cell>
        <Cell ss:StyleID="s65">
          <Data ss:Type="String">考勤工号</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="String">[kqbh]</Data>
        </Cell>
      </Row>
      <Row ss:AutoFitHeight="0" ss:Height="23.0625">
        <Cell ss:StyleID="s65">
          <Data ss:Type="String">社保编号</Data>
        </Cell>
        <Cell ss:MergeAcross="1" ss:StyleID="m63972548">
          <Data ss:Type="String">[sbgrbh]</Data>
        </Cell>
        <Cell ss:StyleID="s65">
          <Data ss:Type="String">职务岗位</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="String">[gwgz]</Data>
        </Cell>
        <Cell ss:StyleID="s65">
          <Data ss:Type="String">增员类别</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="String">[zylb]</Data>
        </Cell>
        <Cell ss:StyleID="s65">
          <Data ss:Type="String">拼音缩写</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="String">[pinyin]</Data>
        </Cell>
      </Row>
      <Row ss:AutoFitHeight="0" ss:Height="23.0625">
        <Cell ss:StyleID="s65">
          <Data ss:Type="String">文化程度</Data>
        </Cell>
        <Cell ss:MergeAcross="1" ss:StyleID="m63972672">
          <Data ss:Type="String">[whcd]</Data>
        </Cell>
        <Cell ss:StyleID="s65">
          <Data ss:Type="String">毕业院校</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="String">[byyx]</Data>
        </Cell>
        <Cell ss:StyleID="s65">
          <Data ss:Type="String">所学专业</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="String">[zhuanye]</Data>
        </Cell>
        <Cell ss:StyleID="s65">
          <Data ss:Type="String">顺序号</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="String">[shx]</Data>
        </Cell>
      </Row>
      <Row ss:AutoFitHeight="0" ss:Height="23.0625">
        <Cell ss:StyleID="s72">
          <Data ss:Type="String">档案号</Data>
        </Cell>
        <Cell ss:MergeAcross="1" ss:StyleID="m63972692">
          <Data ss:Type="String">[danganhao]</Data>
        </Cell>
        <Cell ss:StyleID="s65">
          <Data ss:Type="String">联系电话</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="String">[lxdh]</Data>
        </Cell>
        <Cell ss:StyleID="s65">
          <Data ss:Type="String">家庭住址</Data>
        </Cell>
        <Cell ss:MergeAcross="2" ss:StyleID="m63972712">
          <Data ss:Type="String">[jtzz]</Data>
        </Cell>
      </Row>
      <Row ss:AutoFitHeight="0" ss:Height="23.25">
        <Cell ss:MergeAcross="8" ss:StyleID="s75">
          <Data ss:Type="String">简历</Data>
        </Cell>
      </Row>
      <Row ss:AutoFitHeight="0" ss:Height="23.0625">
        <Cell ss:StyleID="s66">
          <Data ss:Type="String">起始年月</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="String">终止年月</Data>
        </Cell>
        <Cell ss:MergeAcross="1" ss:StyleID="m63972752">
          <Data ss:Type="String">单位名称</Data>
        </Cell>
        <Cell ss:MergeAcross="1" ss:StyleID="m63972772">
          <Data ss:Type="String">岗位工种</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="String">特殊工种</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="String">中断类别</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="String">期间工龄</Data>
        </Cell>
      </Row>
      <Row ss:AutoFitHeight="0" ss:Height="23.0625">
        <Cell ss:StyleID="s79">
          <Data ss:Type="String">[1.qsny]</Data>
        </Cell>
        <Cell ss:StyleID="s79">
          <Data ss:Type="String">[1.zzny]</Data>
        </Cell>
        <Cell ss:MergeAcross="1" ss:StyleID="m63972896">
          <Data ss:Type="String">[1.dwmc]</Data>
        </Cell>
        <Cell ss:MergeAcross="1" ss:StyleID="m63972916">
          <Data ss:Type="String">[1.gz]</Data>
        </Cell>
        <Cell ss:StyleID="s79">
          <Data ss:Type="String">[1.tsgz]</Data>
        </Cell>
        <Cell ss:StyleID="s79">
          <Data ss:Type="String">[1.zdlb]</Data>
        </Cell>
        <Cell ss:StyleID="s79">
          <Data ss:Type="String">[1.gl]</Data>
        </Cell>
      </Row>
    </Table>
    <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
      <PageSetup>
        <Layout x:Orientation="Landscape" />
        <PageMargins x:Bottom="0.39" x:Left="0.79" x:Right="0.39" x:Top="0.39" />
      </PageSetup>
      <Unsynced />
      <Print>
        <ValidPrinterInfo />
        <PaperSizeIndex>9</PaperSizeIndex>
        <HorizontalResolution>180</HorizontalResolution>
        <VerticalResolution>180</VerticalResolution>
        <Scale>100</Scale>
      </Print>
      <Selected />
      <DoNotDisplayZeros />
      <Panes>
        <Pane>
          <Number>3</Number>
          <ActiveRow>8</ActiveRow>
          <ActiveCol>4</ActiveCol>
        </Pane>
      </Panes>
      <ProtectObjects>False</ProtectObjects>
      <ProtectScenarios>False</ProtectScenarios>
    </WorksheetOptions>
  </Worksheet>
  <Worksheet ss:Name="Sheet2">
    <Table ss:ExpandedColumnCount="1" ss:ExpandedRowCount="1" x:FullColumns="1" x:FullRows="1" ss:DefaultColumnWidth="54" ss:DefaultRowHeight="14.25">
      <Row ss:AutoFitHeight="0" />
    </Table>
    <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
      <Unsynced />
      <ProtectObjects>False</ProtectObjects>
      <ProtectScenarios>False</ProtectScenarios>
    </WorksheetOptions>
  </Worksheet>
  <Worksheet ss:Name="Sheet3">
    <Table ss:ExpandedColumnCount="1" ss:ExpandedRowCount="1" x:FullColumns="1" x:FullRows="1" ss:DefaultColumnWidth="54" ss:DefaultRowHeight="14.25">
      <Row ss:AutoFitHeight="0" />
    </Table>
    <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
      <Unsynced />
      <ProtectObjects>False</ProtectObjects>
      <ProtectScenarios>False</ProtectScenarios>
    </WorksheetOptions>
  </Worksheet>
  <mySet:Report>
    <mySet:reportSheetName>Sheet1</mySet:reportSheetName>
    <mySet:ReportSet>
      <mySet:ReportLb>2</mySet:ReportLb>
      <mySet:DataRow>12</mySet:DataRow>
      <mySet:MaxRow>1</mySet:MaxRow>
      <mySet:MinRow>1</mySet:MinRow>
      <mySet:PageSumRow>0</mySet:PageSumRow>
      <mySet:AllSumRow>0</mySet:AllSumRow>
      <mySet:FormCaption>
      </mySet:FormCaption>
    </mySet:ReportSet>
    <mySet:Split>
      <mySet:PageSplit>1</mySet:PageSplit>
      <mySet:hSplitSpacing>10</mySet:hSplitSpacing>
      <mySet:vSplitSpacing>10</mySet:vSplitSpacing>
    </mySet:Split>
  </mySet:Report>
</Workbook>